﻿---
ID: "63a49596-14d5-4c17-914e-61980deeb9a2"
Parent: "0907b92a-b7cb-410f-b719-bd9ed48ba8f4"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/Project/Common/Page Types/Home
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: Network/32x32/home.png
- ID: "1172f251-dad4-4efb-a329-0c63500e4f1e"
  Hint: __Masters
  Type: TreelistEx
  Value: |
    {E269FBB5-3750-427A-9149-7AA950B49301}
    {FFF5F245-FFC0-4022-A998-9B07AA5E761F}
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: |
    {1930BBEB-7805-471A-A3BE-4858AC7CF696}
    {67C101CF-C248-44DA-90EA-AB0C0E1D5DCC}
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
- ID: "f1a1fe9e-a60c-4ddb-a3a0-bb5b29fe732e"
  Hint: __Renderings
  Type: layout
  Value: |
    <r xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <d
        id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"
        l="{ED043C36-CD48-4EDF-A288-EC404EE1CD42}" />
    </r>
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{540C89C7-098E-4E2D-8F75-852CDF289A88}"
Languages:
- Language: en
  Fields:
  - ID: "b5e02ad9-d56f-4c41-a065-a133db87bdeb"
    Hint: __Display name
    Value: Home
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171025T082454Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
